<?php
$this->breadcrumbs=array(
	'Emails',
);

$this->menu=array(
	array('label'=>'Create EMails', 'url'=>array('create')),
	array('label'=>'Manage EMails', 'url'=>array('admin')),
	array('label'=>'Check for new EMails', 'url'=>array('check')),
);
?>

<h1>Emails</h1>

<?php $this->widget('zii.widgets.CListView', array(
	'dataProvider'=>$dataProvider,
	'itemView'=>'_view',
)); ?>
